.navDesktop {
  display: none;
}
.navMobile {
  width: 100%;
  height: 50px;
  position: fixed;
  background-color: #92bda5;
  z-index: 1000;
  font-size: clamp(1rem, 2.1vw, 2rem);
  display: flex;
  align-items: center;
  justify-content: center;
}
.navMobile p {
  font-size: 4rem;
  text-align: center;
  color: black;
  background-color: #088c78;
}
.toggle-canvas {
  box-shadow: none;
  text-shadow: none;
  outline: none;
  color: white;
  border: 0;
  font-size: 30px;
  padding: 0 5px;
  margin: 0;
  position: fixed;
  top: 10px;
  right: 3px;
  background-color: #92bda5;
  border-radius: 10px;
  z-index: 1000;
}
.toggle-canvas:hover,
.toggle-canvas:focus {
  color: #fff;
  background-color: #AA80BD;
  text-align: right;
}
.offset-canvas {
  top: 0;
  left: 0px;
  bottom: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  background: #92bda5;
  z-index: 999;
  transform: translate3d(-1300px, 0, 0);
  transition: transform 0.4s;
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}
.offset-canvas .scroller {
  height: 100%;
  overflow-y: scroll;
}
.offset-canvas ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.offset-canvas ul i {
  color: #8c340f;
}
.offset-canvas ul li a {
  display: block;
  padding: 10px;
  text-align: center;
  border-bottom: 2px dashed black;
  color: white;
  text-decoration: none;
  font-size: 2rem;
}
.offset-canvas ul li a:hover {
  background-color: #AA80BD;
  text-decoration: underline;
}
.offset-canvas.show-canvas {
  transform: translate3d(0, 0, 0);
  transition: transform 0.8s;
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}
@media screen and (min-width: 950px) {
  .navMobile {
    display: none;
  }
  .navDesktop {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #92bda5;
    width: 100%;
    height: 50px;
    display: flex;
    font-size: clamp(1.2rem, 2.1vw, 2rem);
    font-size: 1.2rem;
    z-index: 9999;
  }
  .navDesktop i {
    color: #8c340f;
  }
  .navDesktop div {
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .navDesktop .active {
    background-color: #AA80BD;
    height: 50px;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .navDesktop div:hover {
    background-color: #AA80BD;
  }
  .navDesktop div:hover a {
    color: white;
    text-decoration: underline;
  }
}
.timer {
  width: 96%;
  height: 36px;
  margin: auto;
  margin-top: 10px;
  position: fixed;
  left: 2%;
  top: 50px;
  background: #93e7b6;
  background: wheat;
  border: 5px solid #58aae0;
  border-radius: 5px;
}
.timer .inside {
  width: 0%;
  height: 27px;
  background: #29b865;
  background: red;
  transition: all 2s ease;
  text-align: center;
  color: transparent;
}
.timer .overlay {
  position: absolute;
  text-align: center;
  opacity: 0;
}
@media screen and (min-width: 1200px) {
  .timer {
    width: 24%;
    position: fixed;
    left: 0.5%;
  }
}
*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  height: 100%;
  font-family: "Oxygen Mono", monospace;
  color: white;
  font-size: 16px;
  background: url(images/record.jpg) no-repeat bottom right fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
a {
  color: white;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: wheat;
}
.center {
  text-align: center;
}
.paddingTop50 {
  padding-top: 50px;
}
.padding10 {
  padding: 0 10px;
}
.redBG {
  background-color: red;
}
.brownBG {
  background-color: #8c340f;
}
.greenBG {
  background-color: #088c78;
}
.blueBG {
  background-color: #92bda5;
}
.greenIcon {
  color: green;
}
.redIcon {
  color: orange;
}
.redText {
  color: darkred;
}
.mainGrid {
  padding-top: 50px;
}
.mainGrid .outerBox {
  background-color: rgba(0, 0, 0, 0.5);
  margin: 2%;
  border-radius: 20px;
  border: 4px solid #58aae0;
  font-size: clamp(1rem, 2.1vw, 1.4rem);
}
.mainGrid .line {
  border-top: 4px dashed #58aae0;
}
.mainGrid .left .addAllButton {
  background-color: #8c340f;
  border: 2px solid black;
  border-radius: 20px;
  padding: 10px 30px;
  font-size: clamp(1.5rem, 2.1vw, 2.5rem);
}
.mainGrid .left .addAllButton:hover {
  background-color: #AA80BD;
}
.mainGrid .right .flex {
  display: flex;
  flex-wrap: wrap;
}
.mainGrid .right .flex .list {
  border: 2px solid #088c78;
  border-radius: 10px;
  padding: 5px 10px;
  margin: 10px 20px;
}
@media screen and (min-width: 800px) {
  .mainGrid {
    display: grid;
    grid-template-columns: 30% auto;
  }
}
.mainGrid {
  padding-top: 50px;
}
.mainGrid .sticky8 {
  position: sticky;
  top: 40px;
  left: 0;
  background-color: #f08080;
  border-radius: 15px 15px 0 0;
}
.mainGrid .leftPlayer {
  font-size: clamp(1.2rem, 2.1vw, 1.8rem);
  font-size: 1.2rem;
}
.mainGrid .leftPlayer .outerBoxPlayer {
  background-color: rgba(0, 0, 0, 0.5);
  margin: 2%;
  border-radius: 20px;
  border: 4px solid #58aae0;
}
.mainGrid .leftPlayer .artwork {
  width: 80%;
  margin: 0 auto;
}
.mainGrid .leftPlayer .artwork img {
  width: 100%;
}
.mainGrid .leftPlayer .box {
  margin: 20px;
  border: 4px solid black;
  padding: 5px 20px;
  border-radius: 20px;
  background-color: #088c78;
}
.mainGrid .leftPlayer .inner2 {
  display: grid;
  grid-template-columns: 1fr 2fr;
}
.mainGrid .leftPlayer .inner2 div:nth-child(odd) {
  text-align: right;
  padding-right: 10px;
}
.mainGrid .leftPlayer .lineBlack {
  border-top: 4px dashed black;
}
.mainGrid .leftPlayer .inner3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  text-align: center;
}
.mainGrid .leftPlayer .audio {
  width: 90%;
  margin: 20px auto;
}
.mainGrid .leftPlayer .audio audio {
  width: 100%;
}
.mainGrid .leftPlayer .smallTextGrey {
  font-size: 1rem;
  color: grey;
  text-align: center;
}
.mainGrid .leftPlayer .playerControl {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.mainGrid .leftPlayer .playerControl div {
  border: 2px solid #58aae0;
  border-radius: 20px;
  padding: 5px 10px;
  text-align: center;
  margin: 2% 5%;
}
.mainGrid .leftPlayer .playerControl div i {
  font-size: 3rem;
}
.mainGrid .rightPlayer .currentBG {
  background-color: #8c710f;
  color: black;
  padding-top: 5px;
  padding-bottom: 5px;
}
.mainGrid .rightPlayer .sticky8,
.mainGrid .rightPlayer .grid8 {
  display: none;
}
.mainGrid .rightPlayer .grid3T {
  text-align: center;
  background-color: #088c78;
  border-radius: 15px 15px 0 0;
  font-size: 2rem;
}
.mainGrid .rightPlayer .grid3T .inner2T {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  font-size: 1.5rem;
  padding-bottom: 5px;
}
.mainGrid .rightPlayer .grid3M {
  text-align: center;
}
.mainGrid .rightPlayer .grid3M div {
  font-size: clamp(1.5rem, 2.1vw, 2.5rem);
  font-weight: 700;
}
.mainGrid .rightPlayer .grid3M div a {
  color: white;
}
.mainGrid .rightPlayer .grid3M .inner2M {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.mainGrid .rightPlayer .grid3M .inner2M div {
  font-size: clamp(1.5rem, 2.1vw, 2.5rem);
  font-size: 1rem;
  font-weight: normal;
}
.mainGrid .rightPlayer .grid3M .line2 {
  border-bottom: 4px dashed grey;
}
@media screen and (min-width: 800px) {
  .mainGrid .rightPlayer .grid3M,
  .mainGrid .rightPlayer .grid3T {
    display: none;
  }
  .mainGrid .rightPlayer .sticky8 {
    display: block;
  }
  .mainGrid .rightPlayer .grid8 {
    display: grid;
    grid-template-columns: 0.2fr 0.2fr 2fr 1fr 1fr 0.2fr 0.3fr 0.25fr;
  }
  .mainGrid .rightPlayer .grid8 div {
    display: flex;
    align-items: center;
    border-bottom: 2px dashed grey;
  }
  .mainGrid .rightPlayer .grid8 div:nth-child(1),
  .mainGrid .rightPlayer .grid8 div:nth-child(2),
  .mainGrid .rightPlayer .grid8 div:nth-child(6),
  .mainGrid .rightPlayer .grid8 div:nth-child(7),
  .mainGrid .rightPlayer .grid8 div:nth-child(8) {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mainGrid .rightPlayer .grid8 div:nth-child(3) {
    font-size: 1.6rem;
    font-weight: 700;
  }
  .mainGrid .rightPlayer .grid8 div:nth-child(2),
  .mainGrid .rightPlayer .grid8 div:nth-child(3),
  .mainGrid .rightPlayer .grid8 div:nth-child(4),
  .mainGrid .rightPlayer .grid8 div:nth-child(5),
  .mainGrid .rightPlayer .grid8 div:nth-child(6),
  .mainGrid .rightPlayer .grid8 div:nth-child(7),
  .mainGrid .rightPlayer .grid8 div:nth-child(8) {
    border-left: 2px dashed grey;
    padding: 10px;
  }
}
